<?php
$dalTablecat_municipio = array();
$dalTablecat_municipio["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablecat_municipio["municipio"] = array("type"=>200,"varname"=>"municipio", "name" => "municipio");
	$dalTablecat_municipio["id"]["key"]=true;
	$dalTablecat_municipio["municipio"]["key"]=true;

$dal_info["p2024db_at_localhost__cat_municipio"] = &$dalTablecat_municipio;
?>